---
layout: markdown_page
title: "Product Vision - Enablement"
---

- TOC
{:toc}

This is the product vision for Enablement, and it is currently a work in progress.

## Overview

The Enablement stage is responsible for the software our customers use to operate GitLab at any scale. From initial deployment to ongoing operation, as well as integration with existing services.

## Themes

Work in progress.

## Upcoming Releases

<%= direction %>